/*     195052 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__195052__ {max-width:1920px; margin:0 auto; z-index:10;}
.pm-slide_wide__195052__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__195052__ a img {border:none;}
.pm-slide_wide__195052__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__195052__ .item {position:relative;}
.pm-slide_wide__195052__ .item img {vertical-align:top;}
.pm-slide_wide__195052__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}

.pm-slide_wide__195052__ .item .ev3 a{display:block; position:absolute; width:220px; height:40px; border-radius:15px; /*border:2px solid #4cd0fb;*/
text-align:center; color:#fff; font-weight: bold; top: 84%; left: 68%; transform: translate(-50%, -50%); line-height:40px; font-size:18px; /*background:#4cd0fb;*/background:rgba(0,0,0,0.4);border:2px solid #fff; }

.ev2{position:absolute; text-align:center; color:#8e8e8e; font-weight: bold; top:15%; left: 50%; transform: translate(-50%, -50%); line-height:40px; font-size:65px;}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Standard syntax */
@keyframes example {
    from {opacity:0;}
    to {opacity:1;}
}

.pm-slide_wide__195052__ .item .ev3 a:hover {background:rgba(0,0,0,0.6);}

.pm-slide_wide__195052__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell {display:table-cell; padding:0 15%; text-align:center; vertical-align:middle;}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell > span {display:block; color:#ffffff;}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .exp_text {display:none;}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject {display:inline-block; position:relative; padding:10px 20px; vertical-align:top;}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject:before {
	content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:#000000; opacity:.6;
}
.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block; position:relative; z-index:10; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; vertical-align:top;
}

.pm-slide_wide__195052__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:24px; height:24px; line-height:24px; margin-top:-12px;
	border:2px solid #ffffff; border-radius:50%; font-size:0; text-align:center; cursor:pointer;
}
.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:13px; color:#ffffff;}
.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-prev {left:8px;}
.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-next {right:8px;}
.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__195052__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__195052__ .owl-dots {position:absolute; bottom:0; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__195052__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__195052__ .owl-dots .owl-dot span {
	display:block; width:25px; height:3px; margin:0 3px;
	background:#ffffff; border-radius:5px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__195052__ .owl-dots .owl-dot.active span,
.pm-slide_wide__195052__ .owl-dots .owl-dot:hover span {background:#4cd0fb;}

.pm-slide_wide__195052__.empty__195052__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__195052__.build_edit_mode .item {display:none;}
.pm-slide_wide__195052__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__195052__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .exp_text {display:block; margin-bottom:12px; font-size:18px;}
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px;}
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px; line-height:1.4em;}

	.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-'] {width:32px; height:32px; line-height:32px; margin-top:-16px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-next {right:10px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px; font-size:20px;}
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px;}
	.pm-slide_wide__195052__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px; line-height:1.3em;}

	.pm-slide_wide__195052__ .owl-dots {bottom:10px;}
	.pm-slide_wide__195052__ .owl-dots .owl-dot span {width:35px; height:5px; margin:0 5px;}

	.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-prev {left:15px;}
	.pm-slide_wide__195052__ .owl-controls .owl-nav .owl-next {right:15px;}
}

/*     195054 : 이미지      */
.img__195054__ {position:relative;}
.img__195054__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195054__:hover:before {content:''; opacity:.2;}
.img__195054__ * {box-sizing:border-box;}
.img__195054__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195054__ .figure {display:block; overflow:hidden;}
.img__195054__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195054__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195054__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195054__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195054__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195054__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195054__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195054__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195054__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195054__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195054__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195054__ .caption .caption_inner {padding:10%;}
	.img__195054__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195054__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195053 : 이미지      */
.img__195053__ {position:relative;}
.img__195053__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195053__:hover:before {content:''; opacity:.2;}
.img__195053__ * {box-sizing:border-box;}
.img__195053__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195053__ .figure {display:block; overflow:hidden;}
.img__195053__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195053__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195053__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195053__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195053__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195053__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195053__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195053__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195053__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195053__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195053__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195053__ .caption .caption_inner {padding:10%;}
	.img__195053__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195053__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195070 : 이미지      */
.img__195070__ {position:relative;}
.img__195070__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195070__:hover:before {content:''; opacity:.2;}
.img__195070__ * {box-sizing:border-box;}
.img__195070__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195070__ .figure {display:block; overflow:hidden;}
.img__195070__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195070__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195070__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195070__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195070__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195070__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195070__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195070__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195070__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195070__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195070__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195070__ .caption .caption_inner {padding:10%;}
	.img__195070__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195070__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195068 : 이미지      */
.img__195068__ {position:relative;}
.img__195068__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195068__:hover:before {content:''; opacity:.2;}
.img__195068__ * {box-sizing:border-box;}
.img__195068__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195068__ .figure {display:block; overflow:hidden;}
.img__195068__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195068__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195068__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195068__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195068__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195068__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195068__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195068__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195068__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195068__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195068__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195068__ .caption .caption_inner {padding:10%;}
	.img__195068__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195068__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195069 : 이미지      */
.img__195069__ {position:relative;}
.img__195069__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195069__:hover:before {content:''; opacity:.2;}
.img__195069__ * {box-sizing:border-box;}
.img__195069__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195069__ .figure {display:block; overflow:hidden;}
.img__195069__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195069__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195069__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195069__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195069__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195069__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195069__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195069__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195069__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195069__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195069__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195069__ .caption .caption_inner {padding:10%;}
	.img__195069__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195069__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     890125 : 이미지      */
.img__890125__ {position:relative;}
.img__890125__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__890125__:hover:before {content:''; opacity:.2;}
.img__890125__ * {box-sizing:border-box;}
.img__890125__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__890125__ .figure {display:block; overflow:hidden;}
.img__890125__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__890125__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__890125__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__890125__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__890125__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__890125__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__890125__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__890125__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__890125__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__890125__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__890125__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__890125__ .caption .caption_inner {padding:10%;}
	.img__890125__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__890125__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195060 : 이미지      */
.img__195060__ {position:relative;}
.img__195060__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195060__:hover:before {content:''; opacity:.2;}
.img__195060__ * {box-sizing:border-box;}
.img__195060__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195060__ .figure {display:block; overflow:hidden;}
.img__195060__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195060__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195060__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195060__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195060__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195060__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195060__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195060__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195060__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195060__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195060__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195060__ .caption .caption_inner {padding:10%;}
	.img__195060__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195060__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195055 : 이미지      */
.img__195055__ {position:relative;}
.img__195055__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195055__:hover:before {content:''; opacity:.2;}
.img__195055__ * {box-sizing:border-box;}
.img__195055__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195055__ .figure {display:block; overflow:hidden;}
.img__195055__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195055__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195055__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195055__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195055__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195055__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195055__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195055__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195055__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195055__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195055__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195055__ .caption .caption_inner {padding:10%;}
	.img__195055__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195055__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195058 : 이미지      */
.img__195058__ {position:relative;}
.img__195058__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195058__:hover:before {content:''; opacity:.2;}
.img__195058__ * {box-sizing:border-box;}
.img__195058__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195058__ .figure {display:block; overflow:hidden;}
.img__195058__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195058__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195058__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195058__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195058__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195058__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195058__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195058__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195058__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195058__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195058__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195058__ .caption .caption_inner {padding:10%;}
	.img__195058__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195058__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     890105 : 이미지      */
.img__890105__ {position:relative;}
.img__890105__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__890105__:hover:before {content:''; opacity:.2;}
.img__890105__ * {box-sizing:border-box;}
.img__890105__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__890105__ .figure {display:block; overflow:hidden;}
.img__890105__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__890105__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__890105__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__890105__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__890105__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__890105__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__890105__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__890105__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__890105__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__890105__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__890105__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__890105__ .caption .caption_inner {padding:10%;}
	.img__890105__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__890105__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     890115 : 이미지      */
.img__890115__ {position:relative;}
.img__890115__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__890115__:hover:before {content:''; opacity:.2;}
.img__890115__ * {box-sizing:border-box;}
.img__890115__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__890115__ .figure {display:block; overflow:hidden;}
.img__890115__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__890115__ a:hover .figure img{-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__890115__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__890115__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__890115__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__890115__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__890115__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__890115__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__890115__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__890115__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__890115__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__890115__ .caption .caption_inner {padding:10%;}
	.img__890115__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__890115__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195063 : 이미지      */
.img__195063__ {position:relative;}
.img__195063__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195063__:hover:before {content:''; opacity:.2;}
.img__195063__ * {box-sizing:border-box;}
.img__195063__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195063__ .figure {display:block; overflow:hidden;}
.img__195063__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195063__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195063__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195063__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195063__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195063__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195063__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195063__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195063__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195063__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195063__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195063__ .caption .caption_inner {padding:10%;}
	.img__195063__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195063__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195062 : 이미지      */
.img__195062__ {position:relative;}
.img__195062__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195062__:hover:before {content:''; opacity:.2;}
.img__195062__ * {box-sizing:border-box;}
.img__195062__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195062__ .figure {display:block; overflow:hidden;}
.img__195062__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195062__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195062__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195062__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195062__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195062__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4); font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195062__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195062__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195062__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195062__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195062__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195062__ .caption .caption_inner {padding:10%;}
	.img__195062__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195062__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195061 : 이미지      */
.img__195061__ {position:relative;}
.img__195061__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195061__:hover:before {content:''; opacity:.2;}
.img__195061__ * {box-sizing:border-box;}
.img__195061__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195061__ .figure {display:block; overflow:hidden;}
.img__195061__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195061__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195061__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195061__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195061__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195061__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195061__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195061__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195061__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195061__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195061__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195061__ .caption .caption_inner {padding:10%;}
	.img__195061__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195061__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     195064 : 이미지      */
.img__195064__ {position:relative;}
.img__195064__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__195064__:hover:before {content:''; opacity:.2;}
.img__195064__ * {box-sizing:border-box;}
.img__195064__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__195064__ .figure {display:block; overflow:hidden;}
.img__195064__ .figure img {width:100%; vertical-align:top;transition:all 0.3s ease-out;}
.img__195064__ a:hover .figure img {-webkit-transform:scale(1.20); -moz-transform:scale(1.20); -o-transform:scale(1.20); -ms-transform:scale(1.20); transform:scale(1.20);}
.img__195064__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__195064__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__195064__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__195064__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:3px 12px; background:rgba(255, 255, 255, .4);font-weight:bold;
	border:1px solid rgba(0, 0, 0, .4); font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img__195064__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#000; line-height:1.4em; letter-spacing:-.03em;}

.img__195064__.black_type .caption .cap_text1 {border:1px solid rgba(0, 0, 0, .6);  color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__195064__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__195064__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255,1); <!--background:rgba(0, 0, 0, .2);--> color:#000; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__195064__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__195064__ .caption .caption_inner {padding:10%;}
	.img__195064__ .caption .cap_text1 {padding: 5px 22px; font-size:20px; line-height:1.3em; color:#000;}
	.img__195064__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     203080 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__203080__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__203080__ a {display:block;position:relative;border:none}
.pm-slide_wide__203080__ a img {border:none}
.pm-slide_wide__203080__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__203080__ .item {position:relative}
.pm-slide_wide__203080__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__203080__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1); }
.pm-slide_wide__203080__ .item .figure {display:block}
.pm-slide_wide__203080__ .item .figure img {vertical-align:top}
.pm-slide_wide__203080__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__203080__ .item .caption .caption_inner {display:block}
.pm-slide_wide__203080__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__203080__ .item .caption .caption_inner .subject {font-size:13px;font-weight:bold;color:#188b5e;line-height:1.4em}
.pm-slide_wide__203080__ .item .caption .caption_inner .content {position:relative;margin-top:5px;padding-top:7px;font-size:9px;color:$farm_set[cont_color]line-height:1.4em}
.pm-slide_wide__203080__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#188b5e}

.pm-slide_wide__203080__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__203080__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__203080__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__203080__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__203080__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__203080__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__203080__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__203080__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__203080__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__203080__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__203080__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__203080__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__203080__ .owl-dots .owl-dot.active span,
.pm-slide_wide__203080__ .owl-dots .owl-dot:hover span {background:#188b5e;}

.pm-slide_wide__203080__.empty__203080__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__203080__.build_edit_mode .item {display:none}
.pm-slide_wide__203080__.build_edit_mode .item img {width:50%}
.pm-slide_wide__203080__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__203080__ .item .figure {width:50%;}
	.pm-slide_wide__203080__ .item .caption {padding:5%}
	.pm-slide_wide__203080__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__203080__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:13px}
	.pm-slide_wide__203080__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__203080__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__203080__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__203080__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     293506 : 이미지      */
.img__293506__ {max-width:100%}
.img__293506__ * {box-sizing:border-box}
.img__293506__ a {display:block;vertical-align:top}
.img__293506__ img {width:636px;vertical-align:top}

/*     227124 : 고객센터      */
.img_ratio__227124__ {background:#98bf58}
.img_ratio__227124__ * {box-sizing:border-box}
.img_ratio__227124__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__227124__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__227124__ .img_inner .figure img {vertical-align:top}
.img_ratio__227124__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__227124__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__227124__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__227124__ .img_inner .caption .cont {display:block;font-size:13px;color:#fff;opacity:.8}
.img_ratio__227124__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__227124__ .img_inner {padding:0 15px}
	.img_ratio__227124__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__227124__ .img_inner .caption .title {font-size:18px}
	.img_ratio__227124__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__227124__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__227124__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__227124__ .img_inner {padding:0 20px}
	.img_ratio__227124__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__227124__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__227124__ .img_inner .caption .title {font-size:22px}
	.img_ratio__227124__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__227124__ .img_inner .caption .cs_num {font-size:30px}
}

